<?xml version="1.0" ?>
<CameraParaCfg>
    <!-- DataSource: 0: OtpBinFile; 1: OemInfo; 2: OtpData(Not use) ; 3: oem first, bin second -->
    <WideDataSource>1</WideDataSource>
    <WideOtpBinFilePath>/odm/etc/camera/sat/back_cam_hdccalib_otp</WideOtpBinFilePath>

    <MonoDataSource>3</MonoDataSource>
    <MonoOtpBinFilePath>/odm/etc/camera/sat/second_cam_hdccalib_otp</MonoOtpBinFilePath>

    <TeleDataSource>1</TeleDataSource>
    <TeleOtpBinFilePath>/odm/etc/camera/sat/third_cam_hdccalib_otp</TeleOtpBinFilePath>

    <FrontDataSource>3</FrontDataSource>
    <FrontOtpBinFilePath>/odm/etc/camera/sat/third_cam_hdccalib_otp</FrontOtpBinFilePath>

    <!-- OutputBin: 0: Not output bin file; 1: Output bin file -->
    <OutputBin>0</OutputBin>
    <OutputPath>/data/vendor/camera/</OutputPath>
</CameraParaCfg>
